-- Revert gaia:api_2015_11_02_api_schedule_modify_column_doctor_id from mysql

BEGIN;

SET foreign_key_checks = 0;

ALTER TABLE `api_schedule` MODIFY COLUMN `doctor_id` varchar(11) NOT NULL;

SET foreign_key_checks = 1;

COMMIT;
